<?php
$frontHtml .= '

<script type="text/javascript">
(function($){
$(window).load(function() {
	
	$(".scrollable-content").mCustomScrollbar();
	$("a[rel^=\'prettyPhoto\']").prettyPhoto();
	
	$("#tl'.$id.'").timeline({
		itemMargin : '. $settings['item-margin'].',
		scrollSpeed : '.$settings['scroll-speed'].',
		easing : "'.$settings['easing'].'",
		openTriggerClass : '.$read_more.',
		swipeOn : '.$swipeOn.',
		startItem : "'. $start_item . '",
		yearsOn : '.(($settings['hide-years'] || $settings['cat-type'] == 'categories') ? 'false' :  'true').',
		hideTimeline : '.($settings['hide-line'] ? 'true' : 'false').',
		hideControles : '.($settings['hide-nav'] ? 'true' : 'false').
		$cats.'
	});
	
});	
})(jQuery);
</script>';
?>